Subject: Families and Friends Come Out
From: [email-masked]
Date: Mon, 30 Sep 1996 13:15:38 -0400

Looking for a way to participate in National Coming Out Day with other
PFLAG members?

If you are coming to the 15th Anniversary PFLAG Conference in Washington
D.C., you can join in the "Families and Friends Come Out" event. PFLAG
members will go to area Metro subway stations to educate Washington area
commuters about our gay, lesbian and bisexual friends and family members.
They will hand out cards explaining that they have a gay, lesbian or
bisexual loved one and containing accurate information about gay, lesbian
or bisexual people.

The event is happening first thing in the morning - during morning rush
hour, so you won't miss any of the other exciting Conference events. If you
are interested, please call Shelley Golden in the National Office, at
202/638-4200 x13 or e-mail her at [email-masked]